package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.RelSinsGroupToPers;

@Mapper
public interface RelSinsGroupToPersMapper {
    RelSinsGroupToPers selectRelSinsGroupToPersByGuid(String guid);
    List<RelSinsGroupToPers> selectRelSinsGroupToPersList(RelSinsGroupToPers entity);
    int insertRelSinsGroupToPers(RelSinsGroupToPers entity);
    int updateRelSinsGroupToPers(RelSinsGroupToPers entity);
    int deleteRelSinsGroupToPersByGuid(String guid);
    int deleteRelSinsGroupToPersByGuids(String[] guids);
}
